module.exports = {
  up(queryInterface, Sequelize) {
    return Promise.all([
      queryInterface.addColumn(
          'Reports',
          'UserId',
          {
            type: Sequelize.STRING,
            required: false
          },
      ),
      queryInterface.addColumn(
          'Reports',
          'type',
          {
            type: Sequelize.STRING,
            required: true,
            default: "post"
          },
      ),
    ]);
  },
};
